<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>career-form</title>
    
</head>
<body>
        <header>
                <nav class="navbar navbar-expand-lg navbar-dark">
                  <div class="container">
                    <a class="navbar-brand" href="/">
                      <div class="logocl">
                        <img src="../assets/logo2.png" alt="logo">
                      </div>
                    </a>
                    <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <div class="animated-icon2">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </button>
            
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                          <a class="nav-link" href="/">Home</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/about">About</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/services">Services</a>
                        </li>

                        <li class="nav-item">
                                <a class="nav-link" href="/career">Careers</a>
                              </li>

                              <li class="nav-item">
                                    <a class="nav-link" href="http://reconnectenergy.com/blog/"  target="_blank">Blog</a>
                                  </li>

                                  <li class="nav-item">
                                        <a class="nav-link"  href="/publication">Publication</a>
                                      </li>

            
                        <li class="nav-item">
                          <a class="nav-link" href="/contact">Contact</a>
                        </li>
            
                      </ul>
                      <!-- <button type="button" class="btn-all">LOGIN</button> -->
                      <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                    </div>
            
                  </div>
                </nav>
              </header>


            <section class="bgdarkgreen form-main">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h1>Fill the Form</h1>
                        </div>
                    </div>
                </div>
            </section>
            <section class="mt50">
                <div class="container">
                    <div class="row">
                            <div class="col-md-2"></div>
                        <div class="col-md-8">
                            <h1 class="text-center">About You </h1>
                            <form class="form-career">
                                <div class="form-section">
                                    <label>Name</label>
                                    <input type="text" required>
                                </div>
                                <div class="form-section">
                                        <label>E-mail</label>
                                        <input type="text" required>
                                    </div>
                                    <div class="form-section">
                                            <label>Phone</label>
                                            <input type="number" required>
                                        </div>

<h1 class="mt50 mb50 text-center">Your Professional Experince</h1>
                                        <div class="form-section">
                                                <label>Education</label>
                                                <input type="number" required>
                                            </div>
                                            <div class="form-section">
                                                    <label>Additional Education</label>
                                                    <input type="number" required>
                                                </div>
                                                <div class="form-section">
                                                        <label>Experince</label>
                                                        <input type="number" required>
                                                    </div>
                                                    <p> Tell us your responsibilitise at each Position</p>
                                                    <h1 class="mt50 mb50 text-center">Work in our Company </h1>
                                                    <div class="form-section">
                                                            <label>Why do you want to work on our company ?</label>
                                                            <input type="text" required>
                                                        </div>
                                                        <input type="file" id="file" />
                                                        <label for="file" />choose a file</label>

                                                        <div form-section>
                                                                <input type="checkbox" id="defaultCheck" name="example2">
                                                                <label for="defaultCheck">I agree with the Privacy Policy  </label>
                                                        </div>
                                                        <div class="mt50 mb50 text-center">
                                                        <button class="form-sub">Send</button>
                                                        </div>
                                                </form>

                        </div>
                        <div class="col-md-2"></div>
                    </div>
                </div>
            </section>
            <footer class="pt50 pb50 black">
                    <div class="container">
                        <div class="row">
                         <div class="col-md-2">
                             <div class=" footer-logo">
                             <img src="../assets/img/white-logo.png" class="img-fluid ">
                            </div>
                         </div>
                         <div class="col-md-7">
        <div class="policy-section color--white ">
            <h3>Get Our Newsletter</h3>
            <form class="contact-form">   
                    <div class="submain">
                        <div class="form-group">
                        <input class="form-control" id="email" name="email" placeholder="Enter your email id.." type="text" required>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
                       </div>
                        </div>
                    </form>
        </div>
                         </div>
                           
                         <div class="col-md-3">
                                <div class="project-name color--white mt50  ">
                                <ul>
                                    <li>
                                        <i class="fa fa-linkedin"></i>
                                    </li>
                                    <li>
                                            <i class="fa fa-twitter"></i>
                                    </li>
                                    <li>
                                            <i class="fa fa-facebook"></i>
                                    </li>
                                    <li>
                                            <i class="fa fa-instagram"></i>
                                    </li>
                                </ul>

                                </div>
                
                                  
                              </div>
                                
                            </div>
                      
                        </div>
                        </div>
                        <!-- <div class="copyright col-md-12">
                            <p>Copyright © Ausfares, 2018. All rights reserved</p>
                        </div> -->
                    </div>
                </footer>
</body>
</html>
